Bug 165618 - HWCERT: Hewlett-Packard HP xw4300 Workstation
HWCERT: Hewlett-Packard HP xw4300 Workstation
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
x86_64 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Chris Williams
Will Woods
Hewlett-Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-10 16:25 EDT by Steve Cormack
Modified: 2007-08-22 15:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 12:27:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Cormack 2005-08-10 16:25:52 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Hewlett-Packard
Model:          HP xw4300 Workstation
Vendor:         Hewlett Packard
Category:       Desktop/Workstation
Reporter:       steve.cormack@hp.com
Kernel Version: kernel-2.6.9-11.EL

File Uploaded:
rhr2-HP_xw4300_Workstation-1_FX4500_64bit.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/95ca431e59834c1c868056f6ec60bb60/rhr2-HP_xw4300_Workstation-1_FX4500_64bit.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
Comment 1 Chris Williams 2005-08-10 16:31:13 EDT
New vid card Steve?
BTW, you can put both results, x86 and x86_64 into one BZ....
Comment 2 Steve Cormack 2005-08-10 16:35:43 EDT
Yes, this is a new video card.  

Where do you want me to submit my RHEL3 certification results?  It's saying 
the file is empty when I try attaching it.

Thanks
Steve
Comment 3 Chris Williams 2005-08-10 16:39:03 EDT
Did you run VIDEO and INFO?
Send me the RPM at cww@redhat.com
Comment 4 Chris Williams 2005-08-10 16:41:39 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-11.EL

File Uploaded:
rhr2-HP_xw4300_Workstation-1_FX4500_32bit.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0adcfbfd5341bfa5ed23e09ad9dfa1ca/rhr2-HP_xw4300_Workstation-1_FX4500_32bit.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
Comment 5 Steve Cormack 2005-08-10 17:21:52 EDT
This Cert is also to be applied to the xw6200, xw8200, and xw9300.

Thanks
Steve
Comment 6 Chris Williams 2005-08-16 15:51:22 EDT
Steve,
The test results look fine. Just make sure the 4300, 6200, 8200 and 9300 all
have the latest quickspecs reflecting this new card in their corresponding
HWcert URL entries. 
Once you verify that we can close this.

Chris
Comment 7 Steve Cormack 2005-08-19 12:22:02 EDT
The FX4500 is in the quickspecs.

Thanks
Steve
Comment 8 Steve Cormack 2005-08-19 12:31:15 EDT
I mention above this would be applied to the xw6200, it will only be applied 
to the xw4300, xw8200 and xw9300.

Thanks
Steve

Note You need to log in before you can comment on or make changes to this bug.